XSLTProcessor::registerPHPFunctions
XSLTProcessor::setParameter
XSLTProcessor
PHP Manual

# XSLTProcessor::removeParameter

(PHP 5)

XSLTProcessor::removeParameter — Remove parameter

### Description

bool XSLTProcessor::removeParameter ( string `$namespaceURI` , string `$localName` )

Removes a parameter, if set. This will make the processor use the default value for the parameter as specified in the stylesheet.

### Parameters

`namespaceURI`

  The namespace URI of the XSLT parameter.

`localName`

  The local name of the XSLT parameter.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- XSLTProcessor::setParameter() - Set value for a parameter
- XSLTProcessor::getParameter() - Get value of a parameter

XSLTProcessor::registerPHPFunctions
XSLTProcessor::setParameter
XSLTProcessor
PHP Manual